BODY {
	background-color: #FFFFFF;
	background-image: url(images/back.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 scrollbar-arrow-color : #000000;
 scrollbar-base-color : #FFE159;
 scrollbar-track-color : #FFF6CC;        
}

H1,H2 {
  font-family : Verdana, Helvetica, sans-serif;
  font-weight : normal;
  font-size : 11px;
  font-style : normal;
  display: inline;
  margin-top: 0px;
  color: #000000;
}

HR {
 color: #9F472E;
}

.submenu HR {
 color: #999999;
}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

STRONG {
	font-weight: bold; 
}

A:link { 
	text-decoration: underline 
}

A:hover {  
	text-decoration: underline 
}

.screenshot{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #000000;
}

.hidden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.topmenu {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #000000; 
	text-decoration: none
}

.submenu1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none
}

.submenu2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #FFFF00; 
	text-decoration: none
}

HR.menusep {
	color: #999999; 
}

.bottommenu {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #000000; 
	text-decoration: none
}

A.hidden:link, A.screenshot:link, A.topmenu:link, A.bottommenu:link, A.submenu1:link, A.submenu2:link {  
	text-decoration: none
}

A.hidden:visited, A.screenshot:visited, A.topmenu:visited, A.bottommenu:visited, A.submenu1:visited, A.submenu2:visited {  
	text-decoration: none
}

A.hidden:hover, A.screenshot:hover, A.topmenu:hover, A.bottommenu:hover, A.submenu1:hover, A.submenu2:hover {  
	text-decoration: underline 
}

.productslabel { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 10px;           
	font-weight: bold; 
	color: #FFFF00;
	background-color: #E69000;
}

.productsbox { 
	background-color: #FFFADB;
}

.productstopic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 80%;        
	font-weight: bold; 
	color: #000000; 
	background-color: #FFD100;
}

.supportlabel { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #000000; 
	background-color: #FFD100
}

.supportbox {
	background-color: #FFF9D8
}

.supporttopic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	font-weight: bold; 
	color: #FFFF00; 
	background-color: #E69000 
}

.aboutlabel { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFF00; 
	background-color: #821500;
}

.aboutbox {
	background-color: #FDF2E0
}

.leftlabel { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #000000; 
	background-color: #FFE000
}

.leftbox {
	background-color: #FFFADB
}

.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000;
}

.leftmenudisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #777777;
}

.pollanswer { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 55%; 
	font-weight: bold; 
	color: #973C04
}

.pollarchdates { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #FFFF00; 
	background-color: #E69000
}

.pollarchanswer { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: normal; 
	color: #973C04
}

.faqtopic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%; 
	font-weight: bold; 
	color: #FFFF00; 
	background-color: #E69000 
}

.faqask {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #000000; 
	background-color: #FFE000 
}

.found {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #1D9C00;
}

.newsdate { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #000000; 
	background-color: #FEBA01
}

.newsarchdate { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #821500; 
}

.newsauthor { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #000000; 
	background-color: #FFE902; 
}

.reqmark { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: normal; 
	color: #FF0000; 
}

.fixedbasicsmall { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000; 
}

td.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-weight: normal;
	color: #000000;
}

td.basicjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-weight: normal;
	color: #000000 ;
	text-align: justify
}

td.basicbold {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 70%;
	font-weight: bold; 
	color: #000000
}

td.basicsmall { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 60%;
	font-weight: normal; 
	color: #000000 
}

td.basicsmallbold { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 60%;
	font-weight: bold; 
	color: #000000 
}

p.basicsmallbold { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 60%;
	font-weight: bold; 
	color: #000000
}

p.basicitalic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: italic; 
	color: #000000; 
}

span.basicsmall { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 86%;
	font-weight: normal; 
	color: #000000 
}

p.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

p.basicjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000 ;
	text-align: justify
}

p.basicbold {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #000000
}

ol.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

ol.basicjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000 ;
	text-align: justify
}

ol.basicbold {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #000000
}

ol.basicitalic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: italic; 
	color: #000000; 
}

ul.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

ul.basicjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000 ;
	text-align: justify
}

ul.basicbold {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #000000
}

ul.basicitalic { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: italic; 
	color: #000000; 
}

.fixedbasic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: normal;
	color: #000000;
}

.fixedbasicbold {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;
	font-weight: bold; 
	color: #000000
}

.error {
	font-weight: bold; 
	color: #FF0000
}

.marquee {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000}

.tiny {
	font-size: 6px;
}

.red {
	color: #FF0000;
}

.navigator {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #000000;
}

.navigatordisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	font-weight: bold; 
	color: #777777;
}

/*

Стили для элементов формы. Оформление отличается в зависимости
от блока, в котором находится форма.

*/

INPUT {
	font-size: 60%;
 border: thin solid 1px #E69000;
}

TEXTAREA {
	width: 98%;
}

INPUT.noborder,
.productslabel INPUT.noborder,
.aboutlabel INPUT.noborder,
.supportlabel INPUT.noborder {
 border: none;
}

.productslabel INPUT,
.productslabel TEXTAREA { 
 border: thin solid 1px #E69000;
 scrollbar-arrow-color : #FFFF00;
 scrollbar-base-color : #E69000;
 scrollbar-track-color : #E6CDA1;        
}

.productslabel INPUT.fixedbasicsmallbold,
.productslabel INPUT.basicsmallbold {
	color: #FFFF00;
	background-color: #E69000;
}

.aboutlabel INPUT,
.aboutlabel TEXTAREA {
 border: thin solid 1px #821500;
 scrollbar-arrow-color : #FFFF00;
 scrollbar-base-color : #821500;
 scrollbar-track-color : #B3867D;        
}

.aboutlabel INPUT.fixedbasicsmallbold,
.aboutlabel INPUT.basicsmallbold {
	color: #FFFF00;
	background-color: #821500;
}

.supportlabel INPUT,
.supportlabel TEXTAREA {
 border: thin solid 1px #FFD100;
 scrollbar-arrow-color : #000000;
 scrollbar-base-color : #FFD100;
 scrollbar-track-color : #FFF1B3;        
}

.supportlabel INPUT.fixedbasicsmallbold,
.supportlabel INPUT.basicsmallbold {
	color: #000000;
	background-color: #FFD100;
}

input.basicsmallbold { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 86%;
	font-weight: bold; 
 border: none;
}

input.fixedbasicsmallbold { 
	color: #FFFF00;
	background-color: #E69000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 10px;
	font-weight: bold; 
 border: none;
}

.supq { 
	font-size: 10px;
}

